repoze.who.plugins.ldap -- LDAP Authentication for WSGI Applications

repoze.who.plugins.ldap is an LDAP plugin for the identification and
authentication framework for WSGI applications, repoze.who, which acts as WSGI
middleware.

It provides with an straightforward solution to enable LDAP support in your 
applications. Yes, you read well: "straightforward", "LDAP" and
"applications" are in the same sentence. In fact, you may make your application
LDAP-aware in few minutes and with few lines of code.

Another great news is that this package is *fully* documented and provides you
with a working and documented demo project.

See the `docs` subdirectory of this package for more information, or browse
the online documentation <http://code.gustavonarea.net/repoze.who.plugins.ldap/>.
